<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>SettingsDialog</name>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="275"/>
        <source>say &apos;ready&apos;</source>
        <translation>fertig</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="316"/>
        <source>say
&apos;at your marks&apos;</source>
        <translation type="unfinished">auf die Plätze</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="../qml/main.qml" line="30"/>
        <source>Speedclimbing stw</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="195"/>
        <location filename="../qml/main.qml" line="540"/>
        <source>Click start to start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="246"/>
        <location filename="../qml/main.qml" line="549"/>
        <source>start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="346"/>
        <source>cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="559"/>
        <source>starting...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="583"/>
        <source>false start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="589"/>
        <source>reset</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
